"Download Directory" = "Download Directory";
"Stylesheet" = "Style Sheet";
"Choose" = "Choose";
"Waiting." = "Waiting.";
"%d documents." = "Results: %d";
"%d of %d documents unread." = "Results: %d of %d unread";
"Added %d items." = "%d items added.";
"Added %@." = "“%@“ added.";
"Scan" = "Scan";
"Timeout" = "Timeout";
"No match" = "No match";
"No scanner match" = "Filtered by scanner";
"%d links" = "Links: %d";
"%d of %d links" = "Links: %d of %d";
"Unknown data" = "Unknown data";
"Failed" = "Failed";
"Incomplete" = "Incomplete";
"Format" = "Disabled Format";
"Too big" = "Too big";
"%d pages with %@ done." = "Files: %d (%@)";
"Initializing..." = "Searching…";
"Search: %@" = "Search: %@";
"Stop" = "Stop";
/* Menu */
"Show Results" = "Show Results";
/* Menu */
"Hide Results" = "Hide Results";
"Retrieving topics..." = "Retrieving topics…";
"Summarizing..." = "Summarizing…";
"Open" = "Open";
"Open Link In Browser" = "Open Link In New Window";
"Open Link In Tab" = "Open Link In New Tab";
"Open Video In Tab" = "Open Video In New Tab";
"Open Frame In Browser" = "Open Frame In New Window";
"Open Page In Browser" = "Open Page In New Window";
"Add Link To Set" = "Add Link To Set";
"Add Frame To Set" = "Add Frame To Set";
"Add Page To Set" = "Add Page To Set";
"Delete" = "Delete";
"Find" = "Find";
"Print" = "Print";
"Archive" = "Archive";
"Results" = "Results";
"Open the current selection" = "Open the current selection";
"Launch URLs of current selection in browser" = "Launch URLs of current selection in browser";
"Delete the current selection" = "Delete the current selection";
"Find text" = "Find text";
"Print document" = "Print document";
"Export the current selection" = "Export the current selection";
"Show archive" = "Open archive";
"Show results" = "Toggle results";
"Export" = "Export";
"Save" = "Save";
"Export Digest" = "Export Digest";
"Export Report" = "Export Report";
"Similar" = "Similar";
"Identical" = "Identical";
"Archived" = "Archived";
"Junk" = "Junk";
"Empty" = "No content";
"Add selection to archive" = "Add selected pages to archive";
"Add" = "Add";
"Add all to archive" = "Add all to archive";
"Add All" = "Add All";
"New Group" = "Group";
"Create a new group" = "Create a new group";
"%d items, %d selected" = "%d items, %d selected";
"Search" = "Search";
"Search in archive" = "Search in archive";
"Group %d" = "Group %d";
"%d KB" = "%d KB";
"-" = "-";
"\n\tPending..." = "\n\tPending…";
"Loading plugins..." = "Loading plugins…";
"Plugins" = "Plugins";
"Loading sets..." = "Loading sets…";
"Clearing cache..." = "Emptying cache…";
"Loading archive..." = "Loading archive…";
"Back" = "Back";
"Forward" = "Forward";
"Launch" = "Launch URL";
"(%d/%d): %@" = "(%d/%d): %@";
"Archive: %d groups, %d contents" = "Archive: %d groups, %d items";
"Stop" = "Stop";
"Start" = "Start";
"Set %d" = "Set %d";
"Import Sets" = "Import Sets";
"Import OPML" = "Import OPML";
"Export Set" = "Export Set";
"Export Sets" = "Export Sets";
"%@ copy" = "%@ copy";
"Preferences" = "Preferences";
"Show preferences" = "Show preferences";
"Topics" = "Topics";
"OK" = "OK";
"Cancel" = "Cancel";
"This beta does not run after 2011/07/31 anymore!" = "THIS BETA HAS EXPIRED ON JULY 31, 2011";
"Move To" = "Move To";
"SPAM" = "Spam";
"ADV" = "Advertisement";
"Former" = "Former Result";
"Canonical" = "Duplicate";
"Excluded" = "Excluded";
"Incoming" = "Incoming";
"Date: %@" = "Date: %@";
"Size: %@" = "Size: %@";
"No Scanner" = "No Scanner";
"Clear Entries" = "Clear Entries";
"No Entries" = "No Entries";
"%d of %d locations selected" = "%d of %d locations selected";
"%d of %d sets selected" = "%d of %d sets selected";
/* Type */
"Cocoa Plugin" = "Cocoa";
/* Type */
"Plist Plugin" = "Plist";
/* Type */
"JSON Plugin" = "JSON";
/* Type */
"Scanner" = "Scanner";
/* Type */
"-" = "-";
"Set %d" = "Set %d";
/* Set */
"Default" = "Default";
"Add All Links To Set" = "Add All Links to Set";
"New or Updated Plugins Available" = "New or Updated Plugins Available";
"There are %d new and %d updated plugins available. Would you like to download and install them now?" = "There are %d new and %d updated plugins available. Would you like to download and install them now?";
"%d new and %d updated plugins successfully installed." = "%d new and %d updated plugins successfully installed.";
"New or Updated Plugins Installed" = "New or Updated Plugins Installed";
"Content" = "Content";
"Name" = "Name";
"Name:" = "Name:";
"URL" = "URL";
"Safari History" = "Safari History";
"Open Image In Browser" = "Open Image In New Window";
"Open Image In PhotoStickies" = "Open Image In PhotoStickies";
"Copy Page Address" = "Copy Page Address";
"Copy Frame Address" = "Copy Frame Address";
"Copy Image Address" = "Copy Image Address";
"Copy Link" = "Copy Link";
"Copy Image" = "Copy Image";
"Add Link To DEVONthink" = "Add Link To DEVONthink";
"Add Page To DEVONthink" = "Add Page To DEVONthink";
"Add result to DEVONthink" = "Add result to DEVONthink";
"Add Page Address To DEVONthink" = "Add Page Address To DEVONthink";
"Add Frame Address To DEVONthink" = "Add Frame Address To DEVONthink";
"Add PDF To DEVONthink" = "Add PDF To DEVONthink";
"Add Page To Archive" = "Add Page To Archive";
"Add Web Archive To DEVONthink" = "Add Web Archive To DEVONthink";
"Add Frame To DEVONthink" = "Add Frame To DEVONthink";
"Add Frame To Archive" = "Add Frame To Archive";
"Add Image To DEVONthink" = "Add Image To DEVONthink";
"Add Image To Archive" = "Add Image To Archive";
"Open Link In PhotoStickies" = "Open Link In PhotoStickies";
"Download Linked File" = "Download Linked File";
"Search Sets" = "Search Sets";
"Edit Search Sets..." = "Edit Search Sets…";
"Recent Searches" = "Recent Searches";
"Never" = "Never";
"DEVONagent Pro: %d results (%@)" = "DEVONagent Pro: %d results (%@)";
"Image:\n%@\nLink:\n%@" = "Image:\n%@\n\nLink:\n%@";
"Search complete, %d results found." = "Search complete, %d results found.";
"Bookmarks" = "Bookmarks";
"Workspaces" = "Workspaces";
"Workspace" = "Workspace";
"Clear History" = "Clear History";
"Sending Mail..." = "Sending Mail…";
"Archiving..." = "Archiving…";
"Adding to DEVONthink..." = "Adding to DEVONthink…";
"See Also" = "See Also";
"Open In Browser" = "Open In New Window";
"Open In PhotoStickies" = "Open In PhotoStickies";
"Download" = "Download";
"Small Icons" = "Use Small Icons";
"Scanner:" = "Scanner:";
"Select..." = "Select…";
"Select All" = "Select All";
"Deselect All" = "Deselect All";
"Show Bookmarks" = "Show Bookmarks";
"Hide Bookmarks" = "Hide Bookmarks";
"%d objects" = "%d objects";
"Objects" = "Objects";
"Show Objects" = "Show Objects";
"Hide Objects" = "Hide Objects";
"All Images" = "Embedded Images";
"All Links" = "All Links";
"Audio Files" = "Audio Files";
"Documents (Linked)" = "Linked Documents";
"Spreadsheets (Linked)" = "Linked Spreadsheets";
"Thumbnail Galleries" = "Thumbnail Galleries";
"Accept All" = "Accept All";
"Wallpaper" = "Wallpapers";
"Webcams" = "Webcams";
"Video Files" = "Video Files";
"Tubes" = "Tubes";
"Email Addresses" = "Email Addresses";
"Downloads" = "Linked Binary Files";
"Atom, RSS & JSON Feeds" = "Atom, RSS & JSON Feeds";
"Previous" = "Previous Result";
"Next" = "Next Result";
"See Also" = "See Also";
"Back" = "Back";
"Forward" = "Forward";
"Reload" = "Reload";
"StopLoading" = "Stop Loading";
"Smaller" = "Smaller";
"Bigger" = "Bigger";
"Actions" = "Actions";
"View" = "View";
"Show/Hide Objects/Bookmarks" = "Show/Hide Objects/Bookmarks";
"Delete All" = "Delete All";
"Building scripts menu..." = "Building Scripts Menu…";
"Format:" = "Format:";
/* Default Set */
"Web (Fast)" = "Web (Fast)";
"PDF (One Page)" = "PDF (One Page)";
"PDF (Paginated)" = "PDF (Paginated)";
"Copy Selection" = "Copy Selection";
"Add Selection To DEVONthink" = "Add Selection To DEVONthink";
"BibTeX & LaTeX (Linked)" = "Linked BibTeX & LaTeX Files";
"Back/Forward" = "Back/Forward";
"Smaller/Larger" = "Smaller/Bigger";
"Address" = "Address";
"Type an address to open or enter a keyword followed by a search term, then press Return" = "Type an address to open or enter a keyword followed by a search term, then press Return";
"Executing Script..." = "Executing Script…";
"Script" = "Script";
"Accepts pages not matching the query too." = "Accepts pages not matching the query too.";
"Looks for audio files and streams." = "Looks for audio files and streams.";
"Looks for linked PDF, PostScript, OpenOffice, StarOffice, Microsoft Word, Microsoft PowerPoint or text documents." = "Looks for linked PDF, PostScript, OpenOffice, StarOffice, Microsoft Word, Microsoft PowerPoint or text documents.";
"Looks for linked downloadable compressed archives and disk images." = "Looks for linked downloadable compressed archives and disk images.";
"Looks for linked Atom, RSS & JSON news feeds." = "Looks for linked Atom, RSS & JSON news feeds.";
"Looks for email addresses." = "Looks for email addresses.";
"Looks for linked spreadsheet files (XMLSS, Microsoft Excel, CSV, TSV)." = "Looks for linked spreadsheet files (XMLSS, Microsoft Excel, CSV, TSV).";
"Looks for linked BibTeX and LaTeX files." = "Looks for linked BibTeX and LaTeX files.";
"Looks for embedded multimedia objects like audio, video, movies or streams." = "Looks for embedded multimedia objects like audio, video, movies or streams.";
"Looks for thumbnail galleries linking to image files." = "Looks for thumbnail galleries linking to image files.";
"Looks for video files and streams." = "Looks for video files and streams.";
"Looks for desktop background pictures." = "Looks for desktop background pictures.";
"Checks if retrieved HTML pages might contain a webcam." = "Checks if retrieved HTML pages might contain a webcam.";
"Lists all images of the page." = "Lists all images of the page.";
"Lists all links of the page." = "Lists all links of the page.";
"Services" = "Services";
"Web Archive" = "Web Archive";
"HTML Page" = "HTML Page";
"%@\tPage -%d-" = "%@\tPage -%d-";
"%@ of %@: %@" = "%@ of %@: %@";
"%@ of %@" = "%@ of %@";
"%@:" = "%@:";
"in the current window" = "in the current window";
"in a new tab in the current window" = "in a new tab in the current window";
"Do you really want to delete %d items?" = "Do you really want to delete %d items?";
"Do you really want to delete this item?" = "Do you really want to delete this item?";
"Do you really want to delete this plugin?" = "Do you really want to delete this plugin?";
"International" = "International";
"HU" = "Magyar";
"DE" = "Deutsch";
"DA" = "Dansk";
"NL" = "Nederlands";
"ES" = "Español";
"FR" = "Français";
"IT" = "Italiano";
"CS" = "Čeština";
"PT" = "Português";
"PL" = "Polski";
"SV" = "Svenska";
"FI" = "Suomi";
"EN" = "English";
"NO" = "Norsk";
"CY" = "Cyrillic";
"RU" = "Cyrillic";
"EL" = "Greek";
"AR" = "Arabic";
"HE" = "Hebrew";
"**" = "Non-Latin";
"Language" = "Language";
"Add Workspace" = "Add Workspace";
"Delete Workspace" = "Delete Workspace";
"Update Workspace" = "Update Workspace";
"Add..." = "Add…";
"Delete..." = "Delete…";
"Add Set:" = "Add Set:";
"New Set..." = "New Set…";
"%d previous results" = "%d previous results.";
"No previous results" = "No previous results.";
"No Results" = "No Results.";
"Open Image In Tab" = "Open Image In New Tab";
"Open In Tab" = "Open In New Tab";
"Open in Tabs" = "Open in Tabs";
"Open Frame In Tab" = "Open Frame In New Tab";
"Open Page In Tab" = "Open Page In New Tab";
"Vcard" = "Linked Vcard Files";
"Save Image As..." = "Save Image As…";
"Save Image to %@" = "Save Image to “%@”";
"Use Image as Desktop Picture" = "Use Image as Desktop Picture";
"Host not found" = "Host not found";
"Are you sure you want to quit? One or more searches are still running. If you quit now, DEVONagent will not finish these searches." = "Are you sure you want to quit? One or more searches are still running. If you quit now, DEVONagent will not finish these searches.";
"Searches are in progress." = "Searches are in progress.";
"Earlier Today" = "Earlier Today";
"Translate" = "Translate";
"Scripts (Linked)" = "Linked Scripts";
"Today" = "Today";
"Yesterday" = "Yesterday";
"Ignore" = "Ignore";
"Connect" = "Connect";
"Reveal In Finder" = "Show In Finder";
"Yes" = "Yes";
"No" = "No";
"Code" = "Code";
"Looks for code snippets." = "Looks for code snippets.";
"Never ask me again" = "Don't ask me again";
"Bookmark" = "Bookmark";
"Scripts (Linked)" = "Linked Scripts";
"Looks for linked AppleScript scripts." = "Looks for linked AppleScript scripts.";
"Converting" = "Converting Archive";
"SUPPORTED_SYMBOLS" = "$€£¥%§";
"Code_SHORT" = "Code";
"RSS_SHORT" = "RSS";
"Email_SHORT" = "Email";
"Galleries_SHORT" = "Galleries";
"Wallpaper_SHORT" = "Wallpaper";
"Webcams_SHORT" = "Cams";
"Audio_SHORT" = "Audio";
"Video_SHORT" = "Video";
"Tubes_SHORT" = "Tubes";
"Images_SHORT" = "Images";
"Links_SHORT" = "Links";
"Docs_SHORT" = "Docs";
"Downloads_SHORT" = "Downloads";
"Scripts_SHORT" = "Scripts";
"Sheets_SHORT" = "Sheets";
"TeX_SHORT" = "TeX";
"VCard_SHORT" = "VCard";
"Add Bookmark Folder:" = "Add Bookmark Folder:";
"Edit Bookmark Folder:" = "Edit Bookmark Folder:";
"Searches the web using <%@>." = "Searches the web using <%@>.";
"Searches on the website <%@>." = "Searches on the website <%@>.";
"All" = "All";
"New..." = "New…";
"Edit..." = "Edit…";
"Update..." = "Update…";
"Update %@" = "Update \"%@\"";
"Update" = "Update";
"Duplicate" = "Duplicate";
"Test" = "Test";
"Not\nAvailable" = "Not\nAvailable";
"Cache Directory" = "Cache Directory";
"Download Directory" = "Download Directory";
"Window" = "Window";
"\"Name\";\"URL\";\"Date\";\"Score\";\"Abstract\";\"Objects\"\n" = "\"Name\";\"URL\";\"Date\";\"Score\";\"Abstract\";\"Objects\"\n";
"Remember Selection" = "Remember Selection";
"Forget Selection" = "Forget Selection";
"Error Page" = "Error Page";
"Edit Workspaces" = "Edit Workspaces";
"%d searches left" = "%d searches left";
"No more searches left" = "No searches left";
"Export Bookmarks" = "Export Bookmarks";
"Looks for webcams." = "Looks for webcams.";
"Looks for linked Vcard files." = "Looks for linked Vcard files.";
"Keywords: %@\nInfo: %@" = "Keywords: %@\nInfo: %@";
"Keywords: %@" = "Keywords: %@";
"Share" = "Share";
"Twitter IDs" = "Twitter Accounts";
"Twitter" = "Twitter";
"Looks for linked Twitter IDs." = "Looks for linked Twitter accounts.";
"Twitter_SHORT" = "Twitter";
"Passwords" = "Passwords";
"Looks for links containing user & password." = "Looks for links containing user & password.";
"Passwords_SHORT" = "Passwords";
"Disallowed" = "Disallowed";
"Recent Plugins & Search Sets" = "Recently Used";
"Format:" = "Format:";
"XML" = "Plist";
"JSON" = "JSON";
"No plugins/sites enabled" = "No plugins/sites enabled";

"title" = "Title";
"MIME" = "MIME Type";
"Size" = "Size";
"Items" = "Items";
"Encoding" = "Text Encoding";
"author" = "Author";
"publisher" = "Publisher";
"email" = "Email";
"copyright" = "Copyright";
"headline" = "Headline";
"description" = "Description";
"keywords" = "Keywords";
"thumbnail" = "Thumbnail";
"page-topic" = "Topic";
"language" = "Language";
"rating" = "Rating";
"date" = "Date";
"fb:page_id" = "Facebook ID";
"twitter:account_id" = "Twitter ID";
"robots" = "Robots";
"Recipes" = "Recipes";
"Recipes_SHORT" = "Recipes";
"Looks for recipes." = "Looks for recipes.";
"DEVONthink databases" = "DEVONthink databases";
"See Selected Text" = "See Related Text";
"Open in DEVONthink" = "Open in DEVONthink";
"Reveal in DEVONthink" = "Reveal in DEVONthink";
"DEVONagent Pro: Browser" = "DEVONagent Pro: Browser";
